Setting the Page Background and Title (Custom)

You can customize the home page by selecting a background pattern, choosing the title color, and making other settings.

  • Settings of background Column
    Click the radio button for the desired setting.
    • Plain
      Click Select Color... and specify the desired color in the Color dialog box.
    • Patterns
      Click ¥ and select a design pattern from the list.
    • User define
      You can specify any still image file in a format recognized by PictureGear. Click Browse... and select the file from the Open dialog box.
  • Settings of title Column
    Click on Select... and specify the desired color in the Color dialog box.
    When you place a check mark in the Text background check box and click Select, the Color dialog box appears, allowing you to choose the text background color.
  • Next
    Proceeds to the border and button design setting screen.
  • Cancel
    Aborts the setting and closes the screen.


Setting the Border and Button Design (Custom)

You can attach borders to slides and customize the page change buttons.

  • Add Frame Check Box
    Place a check mark in this box if you want to place a border around slides shown on the home page. To select the desired type of border, click on ¥ and select a type from the list.
  • Select Buttons to change page Column
    Click on ¥ and select a design pattern from the list.
  • Next
    Proceeds to the setting screen for slide view format.
  • Back
    Returns to the setting screen for border and button design.


Setting the Slide View Format (Custom)

You can set the view format for slides displayed as thumbnails.

  • Rows in a page Text Box
    Enter the desired number of slide rows per page.
  • Show Filename Check Box
    When this box is checked, the file name is shown together with the slide.
  • Show File size of thumbnail image
    When this box is checked, the file size is shown together with the slide.
  • Text Color
    Click Select... and select a text color from the Color dialog box. When you place a check mark in the Text background check box and click Select..., the Color dialog box appears, allowing you to choose the text background color.
  • Back
    Returns to the setting screen for border and button design.
  • Next
    Proceeds to the setting screen for single image view format.


Setting the Single-Image View Format (Custom)

You can set the view format for the single image that is displayed when clicking on a slide.

  • Show Filename Check Box
    When this box is checked, the file name is shown together with the image.
  • Show File size of thumbnail Check Box
    When this box is checked, the file size is shown together with the image.
  • Show Photo Date Check Box
    When this box is checked, the creation date is shown together with the image.

    Note

    The creation date is shown only for JPEG images (extension .JPG) that contain Exif information.
  • Show comment of the slide Check Box
    When this box is checked, a comment entered for the file is shown together with the image.
  • Link to the original data (Still image only) Check Box
    When this box is checked, clicking on the image will display the source image in the original size.
  • Text
    Click Select... and select a text color from the Color dialog box.
    When you place a check mark in the Text background check box and click Select..., the Color dialog box appears, allowing you to choose the text background color.
  • Back
    Returns to the setting screen for slide view format
  • Finish
    Updates the setting and closes the screen.


Selecting a Color (Gallery)

You can select a color for the album.

  • Blue
    Selects blue color.
  • Green
    Selects green color.
  • Brown
    Selects brown color.
  • Next
    Proceeds to the setting screen for slide view format.
  • Cancel
    Aborts the setting and closes the screen.
  • Help
    Displays this on-line help.


Setting the Slide View Format (Gallery)

You can set the view format for small images (slides).

  • Slides in a page Text Box
    Enter the desired number of slide rows per page.
  • Show Filename Check Box
    When this box is checked, the file name is shown together with the slide.
  • Show File size of thumbnail
    When this box is checked, the file size is shown together with the slide.
  • Back
    Returns to the color setting screen.
  • Next
    Proceeds to the setting screen for slide view format.
  • Cancel
    Aborts the setting and closes the screen.
  • Help
    Displays this on-line help.


Setting the Single-Image View Format (Gallery)

You can set the view format for the single image viewer page that is displayed by clicking on a slide.

  • Show Filename Check Box
    When this box is checked, the file name is shown together with the image.
  • Show File size of thumbnail Check Box
    When this box is checked, the file size is shown together with the image.
  • Show Photo Date Check Box
    When this box is checked, the creation date is shown together with the image.

    Note

    The creation date is shown only for JPEG images (extension .JPG) that contain Exif information.
  • Show comment of the slide Check Box
    When this box is checked, a comment entered for the file is shown together with the image.
  • Link to the original data (still image only) Check Box
    When this box is checked, clicking on the image will display the source image in the original size.
  • Back
    Returns to the setting screen for slide view format.
  • Finish
    Updates the setting and closes the screen.
  • Cancel
    Aborts the setting and closes the screen.
  • Help
    Displays this on-line help.


Selecting the Color (Simple)

You can select a color for the album.

  • Gray
    Selects gray color.
  • Black
    Selects black color.
  • White
    Selects white color.
  • Next
    Proceeds to the setting screen for slide view format.
  • Cancel
    Aborts the setting and closes the screen.
  • Help
    Displays this on-line help.


Setting the Slide View Format (Simple)

You can set the view format for small images (slides).

  • Rows in a page Text Box
    Enter the desired number of slide rows per page.
  • Show Filename Check Box
    When this box is checked, the file name is shown together with the slide.
  • Show File size of thumbnail
    When this box is checked, the file size is shown together with the slide.
  • Back
    Returns to the color setting screen.
  • Next
    Proceeds to the setting screen for slide view format
  • Cancel
    Aborts the setting and closes the screen.
  • Help
    Displays this on-line help.


Setting the Single-Image View Format (Simple)

You can set the view format for the single image viewer page that is displayed by clicking on a slide.

  • Show Filename Check Box
    When this box is checked, the file name is shown together with the image.
  • Show File size of thumbnail Check Box
    When this box is checked, the file size is shown together with the image.
  • Show Photo Date Check Box
    When this box is checked, the creation date is shown together with the image.

    Note

    The creation date is shown only for JPEG images (extension .JPG) that contain Exif information.
  • Show comment of the slide Check Box
    When this box is checked, a comment entered for the file is shown together with the image.
  • Link to the original data (Still image only) Check Box
    When this box is checked, clicking on the image will display the source image in the original size.
  • Back
    Returns to the setting screen for slide view format.
  • Finish
    Updates the setting and closes the screen.
  • Cancel
    Aborts the setting and closes the screen.
  • Help
    Displays this on-line help.


Setting the Page Background and Title (Spin)

You can customize the home page by selecting a background pattern, choosing the title color, and making other settings.

  • Settings of Background Column
    Click the radio button for the desired setting.
    • Plain
      Click on Select Color... and specify the desired color in the Color dialog box.
    • Select a design pattern
      Click [¥] and select a design pattern from the list.
    • User define
      You can specify any still image file in a format recognized by PictureGear. Click Browse... and select the file from the Open dialog box.
  • Settings of title Column
    Click on Select... and specify the desired color in the Color dialog box. When you place a check mark in the Text background check box and click Select..., the Color dialog box appears, allowing you to choose the text background color.
  • OK
    Updates the setting and closes the dialog box.
  • Cancel
    Aborts the setting and closes the screen.
  • Help
    Displays this on-line help.

Note

For movies and sound files, a representative slide is displayed.


Setting the Color (Panel)

You can select a color for the album.

  • Orange
    Selects orange color.
  • Blue
    Selects blue color.
  • Pink
    Selects pink color.
  • Next
    Proceeds to the setting screen for slide view format.
  • Cancel
    Aborts the setting and closes the screen.
  • Help
    Displays this on-line help.


Setting the Slide View Format (Panel)

You can set the view format for small images (slides).

  • Rows in a page Text Box
    Enter the desired number of slide rows per page.
  • Show File size of thumbnail Check Box
    When this box is checked, the file name is shown together with the slide.
  • Back
    Returns to the color setting screen.
  • Next
    Proceeds to the setting screen for slide view format.
  • Cancel
    Aborts the setting and closes the screen.
  • Help
    Displays this on-line help.


Setting the Single-Image View Format (Panel)

You can set the view format for the single image viewer page that is displayed by clicking on a slide.

  • Show Filename Check Box
    When this box is checked, the file name is shown together with the image.
  • Show File size of thumbnail Check Box
    When this box is checked, the file size is shown together with the image.
  • Show Photo Date Check Box
    When this box is checked, the creation date is shown together with the image.

    Note

    The creation date is shown only for JPEG images (extension .JPG) that contain Exif information.
  • Show Comment of the slide Check Box
    When this box is checked, a comment entered for the file is shown together with the image.
  • Link to the original data (Still image only) Check Box
    When this box is checked, clicking on the image will display the source image in the original size.
  • Back
    Returns to the setting screen for slide view format.
  • Finish
    Updates the setting and closes the screen.
  • Cancel
    Aborts the setting and closes the screen.
  • Help
    Displays this on-line help.